#define APSTUDIO_READONLY_SYMBOLS 0
#include "resource.h"
VS_VERSION_INFO VERSIONINFO
FILEVERSION 1,0,0,0
PRODUCTVERSION 1,0,0,0
FILEOS 0x00040004
FILETYPE 0x00000003
BEGIN
  BLOCK "StringFileInfo"
  BEGIN
    BLOCK "040904B0"
    BEGIN
      VALUE "CompanyName", "Vsy Soft\0"
      VALUE "FileDescription", "Vsp NDIS Device Driver\0"
      VALUE "FileVersion", "1.00\0"
      VALUE "InternalName", "VsyNDISDrv.sys\0"
      VALUE "LegalCopyright", "Copyright (c) Morn. All rights reserved.\0"
      VALUE "OriginalFilename", "VsyNDISDrv.sys\0"
      VALUE "ProductName", "VsyNDISDrv Device\0"
      VALUE "ProductVersion", "1.00\0"
    END
  END
  BLOCK "VarFileInfo"
  BEGIN
    VALUE "Translation", 0x0409, 0x04B0
  END
END
